/* Data Table */
.data-table { width:100%;}
.data-table .odd  { background:#f8f7f5 }
.data-table .even { background:#eeeded; }
/*.data-table tr.odd:hover,
.data-table tr.even:hover { background:#ebf1f6; }*/
.data-table td.last,
.data-table th.last { border-right:0; }
.data-table tr.last th,
.data-table tr.last td {  }
.data-table th { padding:3px 8px; font-weight:bold; }
.data-table td { padding:3px 8px; }

.data-table thead th { font-weight:bold; border-right:1px solid #c2d3e0; padding:2px 8px; color:#0a263c; white-space:nowrap; vertical-align:middle; }
.data-table thead th.wrap { white-space:normal; }
.data-table thead th a,
.data-table thead th a:hover { color:#fff; }
.data-table thead th {  }
.data-table thead th .tax-flag { font-size:11px; white-space:nowrap; }

.data-table tfoot { border-bottom:1px solid #d9dde3; }
.data-table tfoot tr.first td { }
.data-table tfoot tr { background-color:#dee5e8 ; }
.data-table tfoot td { padding-top:1px; padding-bottom:1px; border-bottom:0; border-right:1px solid #d9dde3; }
.data-table tfoot strong { font-size:16px; }

.data-table tbody th,
.data-table tbody td { border-bottom:1px solid #d9dde3; border-right:1px solid #d9dde3; }
/* Bundle products tables */
.data-table tbody.odd tr { background:#f8f7f5 !important; }
.data-table tbody.even tr { background:#f6f6f6 !important; }
.data-table tbody.odd tr td,
.data-table tbody.even tr td { border-bottom:0; }
.data-table tbody.odd tr.border td,
.data-table tbody.even tr.border td { border-bottom:1px solid #d9dde3; }

.data-table tbody td .option-label { font-weight:bold; font-style:italic; }
.data-table tbody td .option-value { padding-left:10px; }


/* Shopping Cart ========================================================================= */
.cart { padding:0 15px; }
.cart .page-title { border-bottom:0; margin:0 0 12px; }
.cart .page-title h1 { 
	color: #666666;
    font-size: 30px;
    font-weight: normal;
    margin: 0;
}

/* Checkout Types */
.cart .page-title .checkout-types li { margin:0 0 5px; }
.cart .title-buttons .checkout-types { float:right; }
.cart .title-buttons .checkout-types li { float:left; margin:0 0 5px 5px; }
.cart .checkout-types .paypal-or { margin:0 8px; line-height:2.3; }
.cart .totals .checkout-types .paypal-or { clear:both; display:block; padding:8px 55px 0 0; line-height:1.0; font-size:11px; }

/* Global Messages  */
.success { color:#3d6611; font-weight:bold; }
.error { color:#df280a; font-weight:bold; }
.notice {  color:#e26703; }

.messages,
.messages ul {     
    list-style: none outside none !important;
    margin: 0 0 5px !important;
    padding: 0 !important;}
.messages { width:100%; overflow:hidden; }
/*.messages li { margin:0 0 10px !important; }
.messages li li { margin:0 0 3px !important; } */
/*.error-msg,
.success-msg,
.note-msg,
.notice-msg {  
	background: url("../images/alert-sprite.png") no-repeat scroll transparent !important; 	
	background-position: 3px 30px !important;
    background-repeat: no-repeat !important;    
    font-size: 18px !important;
    font-weight: normal;
    min-height: 20px !important;
    padding: 5px 8px 5px 45px !important;
	color: #FFFFFF !important; 
}
.error-msg { background: url("../images/alert-sprite.png") no-repeat scroll transparent !important;  border-color:#f16048; background-color:#faebe7; background-image:url(../images/i_msg-error.gif); color:#df280a; }
*/

/*.success-msg {  background-image: url("../images/check_icon.png");
    border: 0 none !important;
    font-size: 18px;
    font-weight: normal; }
*/
/*p.notice-msg { min-height:646px !important;} */

/* Shopping Cart Table */

.checkout-cart-index {color: #252525;}
.cart-table  {  border: 0;   width: 100%; }
.cart-table tr { /*background:none repeat scroll 0 0 #F8F8F8 !important;*/ }
.cart-table td { padding: 13px 0; text-align:center; }
.cart-table .product-image { 
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    
    height: 53px;
    text-align: center;
    width: 53px;
}
.cart-table thead { border:1px solid #b3c9dd;   }
.cart-table thead th { 
	background: none repeat scroll 0 0 #F0F0F0;
    border: 1px solid #DADADA;
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    padding: 0;
    text-align: center;
}
.firsthdr {border-left:1px solid #b3c9dd !important;}
.lasthdr {border-right:1px solid #b3c9dd !important;}

.cart-prod-details { padding: 0 5px 0 15px;  width: auto;}

.cart-price {font-size: 12px;}

.cart-stotal {width: 100px;}

.cartqty {width: 25px; text-align: center;  border: 1px solid #CCCCCC !important; }

.cart-table .btn-remove2 {
    background: url("../images/btn_trash.gif") no-repeat scroll 0 0 transparent;
     display: inline-block;
}

.cart-table .btn-remove2:hover {background: url("../images/btn_trash.gif") no-repeat scroll 0 100% transparent; }


.cart-table tr.spacer {  height: 0.5px !important;   background: none!important;  line-height: 0.5px;}
.cart-table td.spacer {   border: 0 none !important;
    margin: 0 !important;
    padding: 0 !important;
    size: 1px;
    width: 1px !important;}
.cart-table .spacer th {border: 0 !important;}
.cart-table th { padding:2px 0px; }
.cart-table td { margin:0 10px;  border:1px solid #b3c9dd;    padding: 13px 0;}
.cart-table .product-name { font-weight:bold; margin:0 0 5px; color:#2f2f2f; }
.cart-table .item-msg { margin:5px 0; font-size:11px; font-weight:bold; color:#df280a; }
.cart-table tfoot td { padding:5px 10px; }
/*
.cart .btn-continue { 
	background: url("../images/generic_green_button.png") no-repeat scroll 0 100% transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    padding: 5px 0;
    text-align: center;
    width: 182px;
}*/

.cart .btn-continue span{
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    font-family: Verdana,arial,san-serif;
    font-size: 11px;
    font-weight: bold;
    text-shadow: 1px 1px 2px #333333;
}

/* Shopping Cart Collateral boxes */
.crosssell{ border-top: 1px solid #DBDBDB;   margin-top: 18px;}
.crosssell h3{ padding: 29px 0 30px 0}


/* Discount Codes & Estimate Shipping and Tax Boxes */
.cart .discount,
.cart .shipping { border:1px solid #d0cbc1; background:#fff url(../images/bkg_block-title.gif) 0 0 repeat-x; padding:12px 15px; margin:0 0 18px; }
.cart .discount h2,
.cart .shipping h2 { background-position:0 0; background-repeat:no-repeat; font:bold 13px/16px Arial, Helvetica, sans-serif; padding:0 0 0 21px; color:#e26703; text-transform:uppercase; }
.cart .discount button span,
.cart .shipping button span { border-color:#406a83; background:#618499; }
.cart .discount .buttons-set,
.cart .shipping .buttons-set { margin:10px 0 0; border:0; padding:0; text-align:left; }
.cart .discount .buttons-set button.button,
.cart .shipping .buttons-set button.button { float:none; margin-left:0; }

.cart .discount h2 { background-image:url(../images/i_discount.gif); }
.cart .discount .input-box { margin:8px 0 0; width:260px; }
.cart .discount input.input-text { width:254px; }

.cart .shipping h2 { background-image:url(../images/i_shipping.gif); }
.cart .shipping .sp-methods { margin:10px 0 0; padding:5px 0 0; background:url(../images/bkg_divider1.gif) 0 0 repeat-x; }

/* Shopping Cart Totals */
.cart .totals { float:right; width: 300px; padding: 25px 0 17px; }
.cart .totals table { width:100%; margin:7px 0; }
.cart .totals td { padding:1px 15px 1px 7px; font-size: 14px;}
.cart .totals td:first-child {width: 200px; }
.cart .totals td{width: 100px; padding:0 0 10px; }
.cart .totals td.a-right .price {font-family:arial; color:#000;font-size:12px;  float: right;    padding-left: 50px;   text-align: left;}
.cart .totals tr.last td {}
.cart .totals tfoot th { padding:5px 15px 5px 7px; }
.cart .totals tfoot td { line-height: 120%; padding-bottom: 10px; padding-top: 0; }
.cart .totals tfoot th strong,
.cart .totals tfoot td strong { /*font-size:18px; color: #13a754;*/ }
.cart .totals tfoot td strong span.price{font-weight: bold; font-size:20px;}

.cart .totals .checkout-types { font-size:13px; padding:8px 15px 15px; text-align:right; }
.cart .totals .checkout-types li { clear:both; margin:10px 0; }

/* Options Tool Tip */
.item-options dt { font-weight:bold; font-style:italic; font-size:11px; }
.item-options dd { padding-left:10px; margin:0 0 0px; font-size:10px; }
.truncated { cursor:help; }
.truncated a.dots { cursor:help; }
.truncated a.details { cursor:help; }
.truncated .truncated_full_value { position:relative; z-index:999; }
.truncated .truncated_full_value dl { position:absolute; top:-99999em; left:-99999em; z-index:999; width:250px; padding:8px; border:1px solid #ddd; background-color:#f6f6f6; }
.truncated .show dl { top:-20px; left:50%; }
.col-left .truncated .show dl { left:15px; top:7px; }
.col-right .truncated .show dl  { left:-240px; top:7px; }
/* ======================================================================================= */





/******Checkout******/


.row2 {margin-top: 5px;}
#co-billing-form {  clear: both; float: left; width: 100%; margin-bottom: -3px;}
.checkout { float:left; clear:both;   padding: 10px 20px 15px; }

.checkout .threecols { background:  url("../images/3_column_mid.gif") repeat-y scroll 0 0 transparent; float: left;  height: auto;  border-bottom: 1px solid #CCCCCC; float:left; width:100%; margin-bottom: 43px;}


.topbg { background:  url("../images/content_all_topbg.png") no-repeat scroll 0 0 transparent;  height: 13px; width: 950px; }
.midbg {background:  url("../images/content_all_midbg.png") repeat-y scroll 0 0 transparent; float: left;  height: auto; width: 950px;}
.btmbg {background:  url("../images/content_all_botbg.png") no-repeat scroll 0 0 transparent;   float: left; height: 20px; width: 950px;}


.checkout-onepage-index .btmbg {}

.dnone {display: none;}

.checkout .subtext {   border-bottom: 1px solid #cccccc;
    clear: left;
    float: left;
    width: 100%;     line-height: 40px;}
.checkout a , #gocart-link{     font-weight: bold;     color: #1362A7;}

.checkout .page-title  { font-family: 'pt sans narrow',arial,sans serif; font-size:30px; margin:0 0 20px; padding:0; border-bottom:none;  color: #666666;
    font-size: 21px;
    font-weight: bold;
    margin: 0 0 5px;}
.checkout .head { margin-bottom:10px;}
.checkout .head h3 { text-transform:uppercase; margin-bottom: 15px; font-family: 'pt sans narrow',arial,sans serif; font-size: 16px; font-weight:bold; color: #666666;}

.checkout .cust-group { float: left;  margin-bottom: 18px; width: 100%;  clear: left;}
.checkout .cust-group  input {  margin: 2px 5px 0 0; vertical-align: middle; cursor: pointer; border: 0;}
.checkout .cust-group label{ float: left; margin-right:5px; font-family:arial; font-size:12px; color:#000; font-weight: bold;}
.checkout .cust-group #btnbusiness { margin-left: 15px;  }
.checkout .email-add {float:left;    margin-right: 15px;}
.checkout .tel {float:left;}
.checkout .section1,.checkout .section2 { float:left; padding-top: 20px !important; }
.checkout .section1 {padding:0 13px 0 0;  width: 305px;  min-height: 300px;  margin-bottom: 30px;}
.checkout .section2 {     width: 250px; min-height: 300px;   padding: 0 20px;   border-left:0; margin-bottom: -377px;}
.checkout .section3 {   float: right;  min-height: 300px;   padding: 20px 0 0 20px;  width: 279px; margin-bottom: 30px;}
.checkout .inner-box,
.checkout .payment-methods { margin-left:-5px;}
.checkout .opc-please-wait { font-family:arial; font-size: 12px; padding-top: 5px; text-align: right; display:block;  float: left; width: 100%;}
.checkout .opc-please-waits { font-family:arial; font-size: 12px; color:#000; }
/*checkout input style*/
.checkout input,
.checkout textarea { float:left; border:1px solid #d8d8d8;  }
.checkout .section2 {border:0px solid #000000; margin-left: -17px;}

#payment_form_ccsave{padding: 0; margin: 0;}

#checkout-payment-method-load dd {padding: 0; margin: 0;  clear: both;}
#co-payment-form ul {padding: 0; margin: 0;}
.checkout .row input { padding: 5px;}
.checkout select { float:left; border:1px solid #d8d8d8; padding:3px 3px 3px 5px; font:12px arial, helvetica, sans-serif; }

/*ONE STEP CHECKOUT */

.checkout a,#gocart-link { 
	   font-family:arial;
	   font-size:12px;
}


.btn-find {
 background: url("../images/button-checkout.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 24px;
    text-decoration: none;
    width: 74px;
}
.btn-find:hover {background: url('../images/button-checkout.png') 0 100% no-repeat;}
.btn-find span
{  color: #000000;
    float: left;
    font-size: 11px;
    font-weight: bold;
    padding: 3px 25px;
}

#payment_form_quickpay_standard li {float:left; width:240px;}


.checkout .btnhelp { 
	background: url("../images/generic_green_button.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    font-family: Verdana,arial,san-serif;
    font-size: 11px;
    font-weight: bold;
    height: 9px;
    line-height: 120%;
    padding: 13px 0;
    text-align: center;
    text-shadow: 1px 1px 2px #333333;
    width: 182px;
}

.checkout .btnhelp:hover { 
	background-position:0 -34px;
}



.checkout .sub1 {float: left; font-family:arial; font-size:12px; color: #000;}
.checkout .sub1 a { font-family:arial; font-weight:bold;  font-size:12px; color: #006ec7; margin-left:7px;}
.checkout .sub2 {float: right;  width: 160px; cursor: pointer;  margin: 0 0 9px;}


.checkout input.btn-find,
.checkout input.button { float:right; border:none; margin:0px; padding:0;}
.checkout .btn-find {    margin: -1px 0 0 10px;}
.checkout input.validate-email {    float: left;   width: 125px !important;}
.checkout input.input-text-long {   width: 274px;}
.checkout input.input-text { width:125px;}
.checkout .form-list select.validate-cc-type-select { width:148px;}


#checkout-step-shipping input.validate-email { float:left;  width: 175px;}
#checkout-step-shipping input.input-text-long {   width:240px;}
#checkout-step-shipping  input.input-text { width:107px;}
#checkout-step-shipping .form-list select.validate-cc-type-select {  width:240px;}
#checkout-step-shipping .row select {  width:240px;}


.checkout .form-list select.month { margin-right:10px; width:70px !important;}
.checkout .form-list select.year { width:67px !important;}
.checkout .v-fix { float:left;}

#payment-tool-tip {position:relative; top:-15px !important; }
#checkout-review-table .product-name{ font-family:arial; font-size:12px; color:#000; font-weight:normal;}
dl.shipment-methods .price { font-size:12px; padding:0 0 0 2px;}


/*aligning radio buttons*/
.checkout .shipment-methods input.radio { margin:3px 5px 0 0; border:none;padding:0;}
#checkout-shipping-method-load input { margin:3px 5px 0 0; border:none;padding:0;}

.checkout #checkout-payment-method-load input.radio { margin:1px 5px 0 0; border:none;padding:0;}
.checkout #checkout-shipping-method-load input.radio { margin:1px 5px 0 0; border:none;padding:0;}




/*aligning checkbox button*/

.checkout p.agree input.checkbox { margin:3px 3px 0 0; border:none; padding:0;}
.checkout #onepage-checkout-newsletter {   
 
	 clear: both;
 }
.divlevering-same {
clear: both;
}
.divlevering-same input {}
.divlevering-same label {}
#onepage-checkout-newsletter {  
  
    }
.divlevering-same input ,.divopret input{ }   
.divopret {clear: both;   margin-bottom: 10px;}

.checkout textarea {padding: 5px;}


.divlevering-same input , .divopret input ,#onepage-checkout-newsletter input{
  
    margin-left: 0;
    margin-right: 5px;
    margin-top: 1px;}

.divlevering-same label , .divopret label ,#onepage-checkout-newsletter label { font-family:arial; font-size:12px; color:#000;  }

#checkout-step-billing {  font-family:arial; font-size:12px; color:#000;}

.checkout .row {  font-family:arial; font-size:12px; color:#000; float:left; width:100%; margin-bottom:18px;}
.checkout .row .col-1, 
.checkout .row .name-firstname , .checkout .row .firmanavn{   font-family:arial; font-size:12px; color:#000; float: left;
    margin-right: 15px;} /*.onepage-checkout .row .customer-firstname*/

.checkout .row .col-2 {  font-family:arial; font-size:12px; color:#000; float: right;
    margin-right: 0px;}

.checkout .row .postcode {width:75px;}
.checkout .row .col-2,
.checkout .row .name-lastname {    font-family:arial; font-size:12px; color:#000;   float: left;}
span.required,.required em {color: red; padding-left: 2px;}

.checkout .row .name-lastname label {padding-left:2px; }
.checkout .row .city label {padding-left:5px; }

.checkout .row .name-lastname .input-text,
.checkout .row .city .input-text { font-family:arial; font-size:12px; color:#000; float:left;}

.checkout .row select  {       width: 284px; }
.checkout .btmadditional {float:left; height: 30px;  width: 100%;}
.checkout .topadditional {float:left;   height: 12px; width: 100%;}

#billing-new-address-form {float: left;  margin-bottom: 10px;}

#checkout-payment-method-load dt {margin-bottom: 10px;  float: left; width: 100%; margin-left:10px;}

/*alternative leveringsadresse*/
.checkout .shipping { clear:left;   width: 254px; padding:10px 10px 25px 10px; border:1px solid #d8d8d8; margin-bottom: 10px;}
.checkout .default-box { margin-left: 5px; margin-top:5px;font-family:arial; font-size:12px; color:#000; } 
/*.checkout .row p input { float:left; margin-top:3px;}*/
.checkout .row span.checkbox { float:left; text-align:left; display:block; margin-left:5px; vertical-align: middle;}

#checkout-shipping-method-load .sp-methods ul {  font-family:arial; font-size:12px; color:#000; float: left;   margin-left: 5px;  padding: 0;  width: 100%;}
#co-shipping-method-form .inner-box { margin-top:-13px; float:left; width:100%;}

/*NO ITEMS AND CHECKOUT SUCCESS*/
.checkout-success .button-set { padding:15px;}




/*items*/

.checkout #checkout-review-load .data-table thead th {
	background: none repeat scroll 0 0 #FFFFFF;
    border-left: 0 none;
    border-right: 0 none;
    border-top: 0 none;
    color: #000000;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 8px 2px 0;
}
.checkout #checkout-review-load .data-table td { font-size:12px; color:#000; font-family:arial; padding: 8px 7px 7px 0;  border-right: 0 none; }
.checkout #checkout-review-load .data-table td#review-price{
	display:none;
}
.checkout #checkout-review-load .data-table tfoot td {padding: 2px 7px 2px 0;}
#checkout-review-table thead tr th{border-bottom: 1px solid #D1D4DB; }
.checkout .data-table { border:0; width:100%; }

.checkout .button-set {float: right; margin-top: 9px;   width: 100%;}
.checkout input.checkbox {
 margin-left: 0;
    margin-right: 5px;
    margin-top: 0px;
   
}

.checkout .order-notes {font-size:12px; color:#000; font-family:arial; float: left;  }
.checkout .order-notes textarea {    margin: 5px 0 0px; width: 267px; height: 50px;}

.sp-methods label {    float: left;}



.checkout .btn-checkout2 span { 
    background: url("../images/tgm_uk/button_plain.jpg") no-repeat scroll 0 0 transparent;
    clear: both;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block !important;
    font-family: Verdana,arial,san-serif;
    font-size: 12px;
    font-weight: bold;
    height: 12px;
    line-height: 100%;
    padding: 15px 0;
    position: relative;
    text-align: center;
    text-indent: 0 !important;
    text-shadow: 1px 1px 2px #333333;
    text-transform: uppercase;
    width: 174px;
	border:none;
}



.btn-proceed-checkout { 
	background: url("../images/generic_green_button.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    height: 11px;
    width: 182px; font-size: 14px;   font-weight: bold; padding: 12px 0;   text-align: center; float: right; cursor: pointer;
	color:#ffffff;
    font-family: Verdana,arial,san-serif;
    font-size: 11px;
    font-weight: bold;
    text-shadow: 1px 1px 2px #333333;
	
}

.btn-proceed-checkout:hover{
	background-position:0 -34px;
	color:#fff;
}

.left-actions{ float: left;  padding-top: 10px;} 
.right-actions { float: right;
    padding-top: 10px;
    width: 300px;}

/*
.btn-proceed-checkout:hover {   
	background-position:0 -34px;
	color:#ffffff;
}*/
/*
.checkout .btn-checkout2:hover{
	background-position:0 -42px;
}
*/
.checkout .btn-checkout2:hover span{

    background: url("../images/tgm_uk/button_plain.jpg") no-repeat scroll 0 -42px transparent;
}

/*
.checkout .btn-checkout2:hover span{
	background-position:left bottom;
}*/



#checkout-payment-method-load label {font-family: arial; font-weight: bold; font-size:12px; color:#000; margin-top:-1px;}


#checkout-review-table tfoot tr {      background: none repeat scroll 0 0 transparent !important;}

.checkout #review-buttons-container {float: right; } 


/* Checkout ============================================================================== */
/********** < Common Checkout Styles */
/* Shipping and Payment methods */
.sp-methods { margin:0 0 8px; }
.sp-methods dt {  font-weight:bold; }
.sp-methods dd { float: left; width: 100%;}
.sp-methods dd li {  float: left;}
.sp-methods label { font-weight:bold; }
.sp-methods .price { font-weight:bold; }
.sp-methods .form-list { padding-left:16px;  float: left;}
.sp-methods .form-list li { font-family:arial; font-size:12px; color:#000;  margin:0 0 8px; }
.sp-methods select.month { width:154px; margin-right:10px; }
.sp-methods select.year { width:96px; }
.sp-methods input.cvv { width:3em !important; }

.sp-methods .checkmo-list li { margin:0 0 5px; }
.sp-methods .checkmo-list label { width:135px; padding-right:10px; text-align:right; }
.sp-methods .checkmo-list address { float:left; }

.sp-methods .centinel-logos a { margin-right:3px; }
.sp-methods .centinel-logos img { vertical-align:middle; }

.please-wait { float:right; }
.please-wait img { vertical-align:middle; }
.cvv-what-is-this { font-size:11px; cursor:help; margin-left:10px; }

#checkout-step-shipping {float: left; padding-bottom: 20px; width: 100%;  clear:both;    padding-top: 25px;}
#shipping-new-address-form {float: left;     width: 100%;  clear:both;}
#co-shipping-form {float: left;     width: 100%; }
.checkout input.radio {
    margin-right: 5px;
    margin-top: 1px;
   
}
.checkout .sp-methods label {
    font-weight: bold;
     
         color: #000000;
}

.checkout .sp-methods dd li {
    
    padding: 0 0 10px 0;
}
.checkout .sp-methods {
    margin: 0;
}

.checkout checkout-shipping-method-load {float: left;}

.checkout .inner-box {float: left;}
.checkout .form-list li { font-family:arial; font-size:12px; color:#000; margin-left: 9px; }

#payment_form_quickpay_standard {float:left;  width: 240px;}
#co-shipping-method-form {float:left; width:100%;}

.checkout-onepage-success button.button span {  padding-right: 10px; border:0;  font-weight: bold; background:none;} 
.checkout-onepage-success .buttons-set .button {  background: url("../images/button-se-toj-udvalget.png") no-repeat scroll 0 0 transparent !important;
    height: 45px;
    width: 211px; }

#tooltip-msg {   display:none;
    float: left;
    margin-left: 2px;
    position: relative;
    top: -30px;
    width: 70px;}
#tooltip-msg p {   background: none repeat scroll 0 0 #000000;
    border: 2px solid #1362A7;
    color: #FFFFFF;
     min-height: 50px;
    opacity: 0.6;
    padding: 5px;
    position: absolute;
    width: 90px;}
.checkout .qm { margin-left:1px; float: left;}

.cancelbtn input:hover {background: url("../images/icon-remove.png") no-repeat scroll 0 0 transparent; }

#co-shipping-method-form .sp-methods dt { margin-left: 14px; font-family:arial; font-size:12px; color:#000; }

#co-billing-form .validation-advice {  clear: both;
    color: #EB340A;
    font-size: 11px;
    font-weight: bold;
    line-height: 13px;
    margin: 3px 0 0;
    min-height: 13px;
    padding-top: 4px;
    width: 113px;}

.cancelbtn input {
	 background: url("../images/icon-remove.png") no-repeat scroll 0 100% transparent;
    
    border: 0 none;
    cursor: pointer;
    height: 17px;
    width: 16px;
}

.checkout-step {
   background: url("../images/checkout_numbg.png") no-repeat scroll 0 100% transparent;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-family: "Arial";
    font-size: 16px;
    height: 20px;
    margin-right: 5px;
    text-align: center;
    width: 20px;
	margin-top:1px;
} 
 



/* Checkout ============================================================================== */
/********** < Common Checkout Styles */
/* Shipping and Payment methods */
.sp-methods { margin:0 0 8px; }
.sp-methods dt { margin:13px 0 5px; font-weight:bold; }
.sp-methods dd { margin-left:15px;}
.sp-methods dd li { margin:5px 0; }
.sp-methods label { font-weight:bold; color:#666; }
.sp-methods .price { font-weight:bold; }
.sp-methods .form-list { padding-left:20px; }
.sp-methods .form-list li { font-family:arial; font-size:12px; color:#000; margin:0 0 8px; }
.sp-methods select.month { width:154px; margin-right:10px; }
.sp-methods select.year { width:96px; }
.sp-methods input.cvv { width:3em !important; }

.sp-methods .checkmo-list li { margin:0 0 5px; }
.sp-methods .checkmo-list label { width:135px; padding-right:10px; text-align:right; }
.sp-methods .checkmo-list address { float:left; }

.sp-methods .centinel-logos a { margin-right:3px; }
.sp-methods .centinel-logos img { vertical-align:middle; }

.sp-methods .release-amounts { margin:0.5em 0; }
.sp-methods .release-amounts button { float:left; margin:5px 10px 0 0; }

.please-wait { float:right; }
.please-wait img { vertical-align:middle; }
.cvv-what-is-this { font-size:11px; cursor:help; margin-left:10px; }

/* Tooltip */
.tool-tip { border:1px solid #7BA7C9; background:#EAF6FF; padding:15px 20px; position:absolute; z-index:9999; }
.tool-tip .btn-close { margin:-9px -14px 0; text-align:right; }
.tool-tip .btn-close a { display:block; margin:0 0 0 auto; width:15px; height:15px; background:url(../images/btn_window_close.gif) 100% 0 no-repeat; text-align:left; text-indent:-999em; overflow:hidden; }
.tool-tip .tool-tip-content { padding:5px; }

/* Gift Messages */
.gift-messages h3 { font-size:12px; font-weight:bold; color:#e87403; }
.gift-messages p.control { color:#8e8d8b; }
.gift-messages-form { position:relative; }
.gift-messages-form label { float:none !important; position:static !important; }
.gift-messages-form h4 { font-size:12px; font-weight:bold; color:#e87403; }
.gift-messages-form .whole-order { margin:0 0 25px; }
.gift-messages-form .item { margin:0 0 10px; }
.gift-messages-form .item .product-img-box { float:left; width:75px; }
.gift-messages-form .item .product-image { margin:0 0 7px; }
.gift-messages-form .item .number { margin:0; font-weight:bold; text-align:center; color:#8a8987; }
.gift-messages-form .item .details { margin-left:90px; }
.gift-messages-form .item .details .product-name { font-size:13px; font-weight:bold; margin:0 0 10px; }
.gift-messages-form .item .details .form-list .field { width:255px; }
.gift-messages-form .item .details .form-list .input-box { width:240px; }
.gift-messages-form .item .details .form-list input.input-text { width:234px; }
.gift-messages-form .item .details .form-list li.wide .input-box { width:500px; }
.gift-messages-form .item .details .form-list li.wide textarea { width:494px; }

.gift-message-link { font-size:11px; background:url(../images/bkg_collapse-gm.gif) 100% 6px no-repeat; padding-right:7px; }
.gift-message-link.expanded { background-position:100% -40px; }
.gift-message-row { background:#f2efe9; }
.gift-message-row .btn-close { float:right; width:16px; height:16px; background:url(../images/btn_gm-close.gif) 0 0 no-repeat; font-size:0; line-height:0; text-indent:-999em; overflow:hidden; }

/* Checkout Agreements */
.checkout-agreements li { margin:30px 0; }
.checkout-agreements .agreement-content { overflow:auto; height:12em; padding:10px; background-color:#fbfaf6; border:1px solid #bbb6a5; }
.checkout-agreements .agree { margin:0; padding:10px 0 10px 11px; }
.checkout-agreements .agree input.checkbox { margin-right:6px; }
.checkout-agreements .agree label { font-weight:bold; color:#666; }

.opc .checkout-agreements { border:1px solid #d9dde3; border-width:0 1px; padding:5px 30px; }
.opc .checkout-agreements li { margin:20px 0 0; }
.opc .checkout-agreements .agreement-content { background-color:#fff; border-color:#e4e4e4; padding:5px; }
.opc .checkout-agreements .agree { padding-left:6px; }

/* Centinel */
.centinel {}
.centinel .authentication { border:1px solid #ddd; background:#fff; }
.centinel .authentication iframe { width:99%; height:400px; background:transparent !important; margin:0 !important; padding:0 !important; border:0 !important; }

.opc .centinel { border:1px solid #bbb6a5; border-width:0 1px 1px; padding:10px 30px; }

/* Generic Info Set */
.info-set { background:#fbfaf6 url(../images/bkg_checkout.gif) 0 0 repeat-x; border:1px solid #bbb6a5; margin:0 0 25px; padding:20px; }
.info-set h2 { font-size:13px; font-weight:bold; margin:0 0 10px; }
.info-set h3,
.info-set h4 { font-size:13px; font-weight:bold; color:#E26703; }
.info-set h2 a,
.info-set h3 a,
.info-set h4 a { font-weight:normal; }
.info-set h2.legend { margin:-20px -20px 15px; padding:5px 10px; background:#f9f3e3; border-bottom:1px solid #bbafa0; position:relative; }
.info-set h3.legend { margin:0 0 10px; color:#0a263c; }
.info-set .divider { margin:0 -20px; padding:25px 0; position:relative; }
.info-set .box { margin:0 0 15px; }
.info-set .box h2 { color:#e26703; }
.info-set .data-table .product-name { font-size:1em !important; font-weight:bold !important; color:#1e7ec8 !important; }
.info-set .data-table .product-name a { font-weight:bold !important; }
.info-set .data-table .item-options { margin:5px 0 0; }
/********** Common Checkout Styles > */

/* One Page Checkout */
.block-progress { border:0; margin:0; }
.block-progress .block-title { background:none; border:0; padding:0; margin:0 0 5px; }
.block-progress .block-title strong { font-size:13px; color:#0a263c; }
.block-progress .block-content { background:none; }
.block-progress dt { font-size:13px; font-weight:bold; line-height:1.35; background:#eee; border:1px solid #a3aeb3; margin:0 0 6px; padding:2px 8px; color:#999; }
.block-progress dd { background:#eee; border:1px solid #a3aeb3; border-top:0; padding:8px 13px; margin:0 0 6px; }
.block-progress dt.complete { margin:0; background:#d0dce1; color:#5e8ab4; }
.block-progress dd.complete {}
.block-progress p { margin:0; }
.block-progress .cards-list dt { background:none; border:0 none; color:inherit; font-size:12px; margin:5px 0; padding:0; }
.block-progress .cards-list dd { border:0 none; margin:0; padding:0; }
.block-progress .cards-list .info-table th { font-weight:normal; }

.opc .buttons-set { margin-top:0; padding-top:2em; }
.opc .buttons-set p.required { margin:0; padding:0 0 10px; }
.opc .buttons-set .back-link small { display:none; }
.opc .buttons-set .back-link a { background:url(../images/i_arrow-top.gif) 0 50% no-repeat; padding-left:16px; }
.opc .buttons-set.disabled button.button { display:none; }
.opc .buttons-set .please-wait { height:21px; line-height:21px; }
.opc .ul { list-style:disc outside; padding-left:18px; }

.opc { position:relative; }
.opc li.section {}

.opc .step-title { border-width:0 1px; border-style:solid; border-color:#fff #d9dde3 #d9dde3; background:#eee url(../images/bkg_opc-title-off.gif) 0 100% repeat-x; padding:4px 8px 6px; text-align:right; }
.opc .step-title .number { float:left; background:#fff; border:1px solid #fff; padding:0 4px; margin:0 5px 0 0; font:bold 11px/14px arial, helvetica, sans-serif; color:#999; }
.opc .step-title h2 { float:left; margin:0; font:bold 13px/16px Arial, Helvetica, sans-serif; color:#999; }
.opc .step-title a { display:none; float:right; font-size:11px; line-height:16px; }

.opc .allow .step-title { background:#d0dce1; border:1px solid #a3aeb3; border-bottom:0; color:#a4b3b9; cursor:pointer; }
.opc .allow .step-title .number { background:#dbe6eb; border-color:#dbe6eb; color:#a4b3b9; }
.opc .allow .step-title h2 { color:#a4b3b9; }
/*.opc .allow .step-title a { display:block; }*/

.opc .active .step-title { background:#f9f3e3; border:1px solid #bbafa0; padding-bottom:5px; color:#f18200; cursor:default; }
.opc .active .step-title .number { background:#f18200; border-color:#f19900; color:#fff; }
.opc .active .step-title h2 { color:#f18200; }
/*.opc .active .step-title a { display:none; }*/

.opc .step { border:1px solid #bbafa0; border-top:0; background:#fbfaf6 url(../images/bkg_checkout.gif) 0 0 repeat-x; padding:15px 30px; position:relative; }
.opc .step .tool-tip { right:30px; }

#opc-login .buttons-set { border-top:0; }
#opc-login h3 { font-size:13px; border-bottom:1px solid #e4e4e4; padding-bottom:2px; text-transform:uppercase; }
#opc-login h4 { font-size:1em; font-weight:bold; margin:0; color:#2f2f2f; }

#opc-shipping_method .buttons-set { border-top:0; }
.opc .gift-messages-form { margin:0 -30px; background:#f6f1eb; border:1px solid #e9e4de; border-width:1px 0; padding:22px 24px 22px 30px; }
.opc .gift-messages-form .inner-box { padding:5px; height:260px; overflow:auto; }

#opc-review .step { border:0; padding:0; }
#opc-review .product-name { font-weight:bold; color:#0a263c; }
#opc-review .item-options { margin:5px 0 0; }
#opc-review .buttons-set { padding:20px 30px; border:1px solid #d9dde3; border-width:0 1px 1px; }
#opc-review .buttons-set p { margin:0; line-height:40px; }
#opc-review .buttons-set .please-wait { height:40px; line-height:40px; }
#opc-review .authentication { margin:0 auto; width:570px; }
#opc-review .warning-message { color:#222; font-weight:bold; text-align:center; padding:10px 10px 0; }

/* Multiple Addresses Checkout */
.checkout-progress { padding:0 90px; margin:0 0 20px; }
.checkout-progress li { float:left; width:19%; margin:0 3px 0 0; border-top:10px solid #999; padding:2px 0 0; font-weight:bold; text-align:center; color:#abb5ba; }
.checkout-progress li.active { border-top-color:#e96200; color:#e96200; }

.multiple-checkout h2 { font-size:13px; font-weight:bold; margin:0 0 10px; }
.multiple-checkout h3,
.multiple-checkout h4 { font-size:13px; font-weight:bold; color:#E26703; }
.multiple-checkout h2 a,
.multiple-checkout h3 a,
.multiple-checkout h4 a { font-weight:normal; }
.multiple-checkout .data-table .product-name { font-size:1em !important; font-weight:bold !important; color:#1e7ec8 !important; }
.multiple-checkout .data-table .product-name a { font-weight:bold !important; }
.multiple-checkout .data-table .item-options { margin:5px 0 0; }

.multiple-checkout .gift-messages { margin:15px 0 0; }

.multiple-checkout .tool-tip { top:50%; margin-top:-120px; right:20px; }

.multiple-checkout .col2-set,
.multiple-checkout .col3-set { background:#fbfaf6 url(../images/bkg_checkout.gif) 0 0 repeat-x; border:1px solid #bbb6a5; margin:0 0 25px; padding:20px; }
.multiple-checkout .col2-set h2.legend { margin:-20px -20px 15px; padding:5px 10px; background:#f9f3e3; border-bottom:1px solid #bbafa0; position:relative; }
.multiple-checkout .col2-set h3.legend { margin:0 0 10px; color:#0a263c; }
.multiple-checkout .col2-set .divider { margin:0 -20px; padding:25px 0; position:relative; }
.multiple-checkout .box { margin:0 0 15px; }
.multiple-checkout .box h2 { color:#e26703; }

.multiple-checkout .place-order .please-wait { float:right; padding:27px 7px 0 0; }
.multiple-checkout .place-order .grand-total { float:right; height:71px; font-size:1.5em; padding:0 0 0 21px; background:url(../images/bkg_grand-total.gif) 0 0 no-repeat; overflow:hidden; }
.multiple-checkout .place-order .grand-total .inner { float:left; height:57px; padding:14px 21px 0 0; background:url(../images/bkg_grand-total.gif) 100% 0 no-repeat; }
.multiple-checkout .place-order .grand-total .inner div { display:inline; }
.multiple-checkout .place-order .grand-total big { display:inline; margin-right:12px; }
.multiple-checkout .place-order .grand-total .price {  color:#E26703; }
.multiple-checkout .place-order .grand-total button.button span { font-size:16px; }
.multiple-checkout .place-order .grand-total button.button span span { padding:0 45px 0 36px; }

/* Step 1 */
.multiple-checkout .title-buttons button.button span { border-color:#406a83; background:#618499; }
#multiship-addresses-table td { padding:10px; }
#multiship-addresses-table tfoot td { padding:5px 10px; }
#multiship-addresses-table tfoot button.button span { border-color:#406a83; background:#618499; }

/* Step 2 */
.multiple-checkout .gift-messages-form .item .details .form-list { width:100%; overflow:hidden; }
.multiple-checkout .gift-messages-form .item .details .form-list li { font-family:arial; font-size:12px; color:#000; margin-right:-15px; }
.multiple-checkout .gift-messages-form .item .details .form-list .field { width:230px; }
.multiple-checkout .gift-messages-form .item .details .form-list .input-box { width:215px; }
.multiple-checkout .gift-messages-form .item .details .form-list input.input-text { width:209px; }
.multiple-checkout .gift-messages-form .item .details .form-list li.wide .input-box { width:445px; }
.multiple-checkout .gift-messages-form .item .details .form-list li.wide textarea { width:439px; }
.checkout-multishipping-shipping .box-sp-methods { border:1px solid #d9d2be; background:#f9f3e3; padding:13px; position:relative; }
.checkout-multishipping-shipping .box-sp-methods .pointer { position:absolute; top:-20px; right:-40px; width:178px; height:41px; background:url(../images/bkg_sp-methods.gif) 0 0 no-repeat; overflow:hidden; }

/* Step 3 */
.checkout-multishipping-billing .multiple-checkout { position:relative; }
/* ======================================================================================= */



/* Global Messages  */
/*.success { color:#3d6611; font-weight:bold; }
.error { color:#df280a; font-weight:bold; }
.notice { color:#e26703; }

.messages,
.messages ul {     line-height: 26px;
    list-style: none outside none !important;
    margin: 0 !important;
     padding: 0 15px !important;}
.messages { width:100%; overflow:hidden; }
.messages li {  margin: 10px 0 !important; }
.messages li li { margin:0 0 3px !important; }
.error-msg,
.success-msg,
.note-msg,
.notice-msg {      
    background-repeat: no-repeat !important;
    font-size: 16px !important;
    font-weight: bold;
    max-height: 25px !important;
    padding: 5px 8px 5px 35px !important;
    margin-bottom: 0;
    }
.error-msg { border-color:#f16048; background-color:#faebe7; background-image:url(../images/i_msg-error.gif); color:#df280a; }*/

/*
.success-msg {  background-image: url("../images/check_icon.png");
    border: 0 none !important;
     }
*/

/*
.success-msg{ background-position: 3px 5px !important; }
.error-msg { background-position: 3px -66px !important; }
.note-msg { background-position: 3px -30px !important;}
.notice-msg { background-position: 3px -30px !important;  }*/



.col1-wrap {padding: 15px;}

.epay-standard-redirect label{ font-size:15px;}

#paymentSubmit { background: url("../images/Fortsaet_btnbg.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 27px;
    padding-bottom: 3px;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
    text-align: center;
    width: 148px; }
    
#paymentSubmit:hover { background: url("../images/Fortsaet_btnbg.png") no-repeat scroll 0 100% transparent; }

form#epay { color: #999999;
    font-family: 'PT Sans Narrow',Arial,sans-serif;}

.cart-table .btn-removedesign {
    background: url("../images/button_fjern.png") no-repeat scroll 0 0 transparent;
     display: inline-block;
    height: 19px;
    width: 50px;
}

.cart-table .btn-removedesign:hover {background: url("../images/button_fjern.png") no-repeat scroll 0 100% transparent; }

.cart-table .btn-adddesign {
    background: url("../images/button_tilfoj.png") no-repeat scroll 0 0 transparent;
     display: inline-block;
    height: 19px;
    width: 50px;
}

.cart-table .btn-adddesign:hover {background: url("../images/button_tilfoj.png") no-repeat scroll 0 100% transparent; }


.upload-design input { float: left;
    margin-right: 10px;
    margin-top: 5px;}

.btn-adddesign2 {     background: url("../images/checkout_btnbg.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 15px 0 8px;
    text-align: center;
    width: 182px;
}

.btn-adddesign2:hover {  background: url("../images/checkout_btnbg.png") no-repeat scroll 0 100% transparent; }


.popup-content {float: left;
    background: none repeat scroll 0 0 #FFFFFF;
    margin-left: 2px;
    min-height: 100px;
    padding: 8px 10px;
    width: 690px;
}

.mask {
    background-color: #000000;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}

/********************************************************************************/
/*									SHOPPING CART								*/
/********************************************************************************/

.cart .cart-table .product-name a{
	color: #006EC7;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    text-decoration: underline;
}
.cart .cart-table{
	color: #000000;
    font-family: Arial;
    font-size: 12px;
	border-collapse: collapse;
	width:897px !important;
}
.cart .cart-table .cart-price{
	font-size:12px;
}
.cart .cart-table #remove-item{
	padding:7px 0;
	text-indent:0;
}
.cart .cart-table #produkt-img{
	text-align:center;
}
.cart .cart-table #produkt-name{
	 text-align: left;
    text-indent: 7px;
}
.cart .cart-table #unit-pris{
	width:70px;
}
.cart .cart-table #subtotal{
	width:86px;
}
.cart .cart-table .cart-prod-details{
	float:left;
	padding:0;
}
.cart .cart-table .cartqty{
	width:30px;
}

.cart .cart-collaterals .discount{
	background: none repeat scroll 0 0 transparent;
    border: none;
    float: left;
	width:497px;
	padding: 25px 0;
}

.cart .cart-collaterals {
	font-size:12px;
	font-family:arial;
	color:#000000;
	width: 897px;
}
.cart .cart-collaterals .discount h2{
	background:none;
	font-family:arial;
	font-size:14px;
	color:#1f497d;
	padding:0;
	text-transform:none;
}
.cart .cart-collaterals .discount .input-text{
	height: 19px;
    padding: 5px 2px;
    width: 100px;
}

.cart .cart-collaterals .discount label{
	clear:both;
	width:100%;
	float:left;
}
.cart .cart-collaterals .discount .input-box{
	float:left;
	width:120px;
	margin: 14px 0 0;
}
.cart .cart-collaterals .discount .buttons-set{
	float:left;
	clear:none;
}

/*
.cart .cart-button .btn-continue,
.cart .cart-button .btn-update,
.cart .cart-collaterals .discount .buttons-set .button{
	background:url(../images/tgm_uk/generic_blue_button.png) no-repeat 0 0 transparent;
	width:183px;
	height:35px;
	color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block !important;
}*/

.cart .cart-button .btn-continue:hover span,
.cart .cart-button .btn-update:hover span,
.cart .cart-collaterals .discount .buttons-set .button:hover span{
	background-position:0 -34px;
}

.cart .cart-button .btn-continue span,
.cart .cart-button .btn-update span,
.cart .cart-collaterals .discount .buttons-set .button span{
	background: url("../images/tgm_uk/generic_blue_button.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block !important;
    font-family: Verdana,arial,san-serif;
    font-size: 11px;
    font-weight: bold;
    height: 19px;
    padding: 8px 0;
    text-shadow: 1px 1px 2px #333333;
    width: 183px;
}


.cart .cart-button{
	clear: both;
    float: left;
    padding: 4px 7px 3px 0;
    width: 888px;
	border:1px solid #DADADA;
	border-top:0;
	height: 42px;
}

.cart .cart-button .btn-continue,
.cart .cart-button .btn-update{
	float:right;
	margin: 4px 0 0 2px;
}

#checkout-review-table tfoot td strong{
	font-size:12px;
}

.checkout-cart-index .page-title h1 {
    /*margin-left:45px; */
    border: 0 none;
    color: #757575;
    font-family: 'PT Sans Narrow',Arial;
    font-size: 30px;
}

.cart-empty {
	font-size: 13px !important;
    padding-bottom: 85px;
	margin-left:  45px;
	margin-right: 45px;
	color:#909090;
}
.cart-empty a {
	font-size: 13px !important;
}

.checkout-success  .page-title{
	margin:0;
}

.checkout-success h1{
	color: #757575;
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 13px;
}

.checkout-success .sub-title{
	color:#909090;
	font-size:13px;
}

.checkout-success p{
	font-size:13px;
}